helper functions

Generic text handling functions. More...

## Functions

int | elm_code_text_strnpos (const char *text, unsigned int length, const char *search, int offset)
int | elm_code_text_newlinenpos (const char *text, unsigned int length, short *nllen)
unsigned int | elm_code_text_is_whitespace (const char *text, unsigned int length)

## Detailed Description

Generic text handling functions.

Functions for managing unicode text.